Bug 22737 - can't print as client
can't print as client
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
David Lawrence
Florence Gold
Depends On:
  Show dependency treegraph
Reported: 2000-12-22 08:11 EST by Tim Waugh
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-01-11 16:05:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2000-12-22 08:11:18 EST
Print queues created as 'client only' don't work; try the 'Tests'
PostScript test for instance.  'Client and server' does work, but only when
the lpd initscript is restarted (restarted from lprngtool doesn't cut it).
Comment 1 Glen Foster 2001-01-11 16:05:41 EST
This defect is considered MUST-FIX for Florence Gold release
Comment 2 Crutcher Dunnavant 2001-02-04 17:44:30 EST
MIgrating this to an LPRngTool bug, and closing because we aren't shiping LPRngTool.

Note You need to log in before you can comment on or make changes to this bug.